Subject: Trainer Candidate - Santhosha Kumar
From: Santhosha Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 03:49:16 -0400

| | Tech Support Test

Name | Santhosha Kumar
E-mail | [email-masked]
Phone Number | (+91) 9980954411
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Bangalore

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | JP Morgan Service India Pvt Ltd | Transaction Specialist III | | 45000
Previous Employer 1 | First American India Pvt Ltf | Process Associate | 31/01/2015 | 15000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 Days
Please briefly describe your work experience specifically in training? | I have experience in the training the team, especially the new joiners and also I have handled couple of new migration of the process under the previous and current employer successfully. Also I have created the Training Materials, Standard Operating Procedures for the team.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Not a difficult situation, but most of the time all the trainees are not having the ability to catch the things quickly. In such kind of situations, I have Talend the additional initiative and time to spend with those people and made them to understand about the concept and the things which they need to do as business requirements. Also arranged them the buddu-up with the senior folks to have the better clarity on working.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Conceptually, the main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal!

You have striven to respond to all of their calls in a timely basis; you have arrived at their site within the contracted time in nearly all cases; you have carried the right parts with you to the service call (or have been able to obtain them as quickly as possible once the need has been identified); and you have followed up with a courtesy call whenever there has been time (and even when there has not).

What according to you makes you a good candidate for this position?

As I have already managed the couple of migration independently and also trained the others team members on the same effectively.
Along with that, I always taken the initiative for new and challenging things and executed those on timely manner.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |